<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Title"><![CDATA[Forum Menu]]></data>
	<data name="Description"><![CDATA[Shows links to forum pages.]]></data>
	<data name="Group"><![CDATA[Forum]]></data>
	<data name="Param.ThemeCssFilePath"><![CDATA[Path to Theme CSS File]]></data>
	<data name="Param.ColorCssFilePath"><![CDATA[Path to Color Scheme CSS File]]></data>
	<data name="UrlTitle.Forums"><![CDATA[All Forums]]></data>
	<data name="UrlTitle.Profile"><![CDATA[Profile]]></data>
	<data name="UrlTitle.Search"><![CDATA[Search]]></data>
	<data name="UrlTitle.Rules"><![CDATA[Rules]]></data>
	<data name="UrlTitle.Help"><![CDATA[Help]]></data>
	<data name="Param.ForumIndexUrl"><![CDATA[Forums Page]]></data>
	<data name="Param.USerProfileUrlTemplate"><![CDATA[User Profile Page]]></data>
	<data name="Param.SearchUrl"><![CDATA[Search Page]]></data>
	<data name="Param.ForumRulesUrl"><![CDATA[Rules Page]]></data>
	<data name="Param.ForumHelpUrl"><![CDATA[Help Page]]></data>
</resources>